/**Top menu**/
#horizontal-multilevel-menu{
	margin:0; 
	padding:40px 0 0;
	min-height:27px;
	width:100%;
	list-style:none;
	font-size: 13px;
	font-weight: 500;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	position: relative;
	z-index: 9999;
}

#horizontal-multilevel-menu
{
	display: flex;
	justify-content: space-between;
}

#horizontal-multilevel-menu .root-item {
	color: #333333;
	transition: .3s;
	padding: 0 12px 30px 12px;
	
}

/* #horizontal-multilevel-menu .root-item:hover{
	color: #304099;
} */

#horizontal-multilevel-menu .root-item-selected {
	transition: .3s;
	padding: 0 12px 30px 12px;
	color: #304099;
}

#horizontal-multilevel-menu .header__menu-img {
	margin-bottom: 10px;
	transition: all 0.3s linear;
}

/* #horizontal-multilevel-menu .root-item:hover .header__menu-img, #horizontal-multilevel-menu .root-item-selected .header__menu-img{
	fill: #303F9F;
} */

#horizontal-multilevel-menu .sub-menu {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	background: #FFFFFF;
	box-shadow: 0px 0px 50px rgba(51, 51, 51, 0.06);
	border-radius: 10px;
	padding: 0;
	text-align: left;
}

@media screen and (min-width: 992px){
	#horizontal-multilevel-menu .root-item, #horizontal-multilevel-menu .root-item-selected {
		width: 100%;
		display: flex;
    flex-direction: column;
    width: max-content;
    align-items: center;
	}

	#horizontal-multilevel-menu li.menu-item {
		flex: 1 1;
		display: flex;
    justify-content: center;
	}

	#horizontal-multilevel-menu li.menu-item:hover .root-item .header__menu-img, #horizontal-multilevel-menu li.menu-item:hover .root-item-selected .header__menu-img{
		fill: #303F9F;
	}

	#horizontal-multilevel-menu li.menu-item .root-item-selected .header__menu-img{
		fill: #303F9F;
	}

	#horizontal-multilevel-menu li.menu-item:hover .root-item , #horizontal-multilevel-menu li.menu-item:hover .root-item-selected{
		color: #304099;
	}
	
/* 	#horizontal-multilevel-menu li.menu-item:first-child{
		justify-content: flex-start;
	}
	
	#horizontal-multilevel-menu li.menu-item:last-child{
		justify-content: flex-end;
	} */

	#horizontal-multilevel-menu .sub-menu  {
		opacity: 0;
		visibility: hidden;
		transition: .2s;
	}

	#horizontal-multilevel-menu .menu-item:hover .sub-menu {
		transition-delay: .8s;
		opacity: 1;
		visibility: visible;
	}
}

#horizontal-multilevel-menu .submenu-item {
	display: flex;
	flex-direction: column;
	padding: 40px 72px;
	border-right: 1px solid #EFEFEF;
	width: calc(100% / 3);
}

#horizontal-multilevel-menu .menu-item > .sub-menu > .submenu-item:nth-child(n+4) {
	padding-top: 0;
	margin-top: -40px;
}

#horizontal-multilevel-menu .submenu-item .title-link{
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	text-decoration-line: underline;
	color: #333333;
	margin-bottom: 30px;
	display: inline-block;
	transition: .3s;
}

#horizontal-multilevel-menu .submenu-item .title-link:hover {
	text-decoration-line: none;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item {
	padding: 0;
	width: 100%;
	border: none;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item .title-link{
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	margin-bottom: 16px;
	display: inline-block;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item .title-link:hover {
	color: #304A99;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item .sub-menu-second-level {
	margin-bottom: 6px;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item .sub-menu-second-level .title-link{
	font-weight: 400;
	font-size: 13px;
	line-height: 13px;
	color: rgba(51, 51, 51, 0.8);
	margin-bottom: 12px;
}

#horizontal-multilevel-menu .sub-menu-second-level .submenu-item .sub-menu-second-level .title-link:hover {
	color: #304A99;
}


@media screen and (max-width: 992px){
	.header__burger-menu.active{
		background: #243186;
		display: flex;
    flex-wrap: wrap;
		align-content: flex-start;
	}

	#horizontal-multilevel-menu {
		color: #fff;	
		flex-direction: column;
		justify-content: flex-start;
		padding: 0;
	}

	#horizontal-multilevel-menu .root-item, #horizontal-multilevel-menu .root-item-selected{
		font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #fff !important;
		padding: 12px 20px;
		display: block;
		border-bottom: solid 1px #303F9F;
	}

	#horizontal-multilevel-menu .sub-menu {
		display: none;
	}

	.header__burger-menu .submenu-container {
		position: absolute;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #243186;
    width: 100%;
    height: 100%;
		display: none;
	}

	.header__burger-menu .submenu-container.visible {
		display: block;
	}

	.header__burger-menu-control-panel {
		width: 100%;
    display: flex;
    align-items: center;
    padding: 20px 10px;
	}

	.submenu-container__menu .submenu-item {
		font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #fff !important;
    padding: 12px 20px;
    display: block;
    border-bottom: solid 1px #303F9F;
	}

	.submenu-container__menu .submenu-item a{
		color: #fff;
	}

	.submenu-container__menu .submenu-item  .sub-menu-second-level{
		display: none;
	}

	.header__top-list {
		width: 100%;
	}
	
	.header__top-item {
		border-bottom: solid 1px #303F9F;
	}
}


.fixed-header {
	width: 100%;
	position: fixed;
	top: 0;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	transform: translateY(-20px);
	padding: 5px 0 5px;
	background: #fff;
	box-shadow: 0px 20px 50px rgba(51, 51, 51, 0.06);
	z-index: 50000;
	height: 86px;
}

.fixed-header.visible {
	opacity: 1;
	visibility: visible;
	transition: .3s;
	transform: translateY(0);
}

.fixed-header__wrapper {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	height: 76px;
}

.fixed-header__menu-box {
	width: 100%;
}

.fixed-header__menu-box.hidden {
	display: none;
}

.fixed-header__wrapper .header__search {
	width: 100%;
	padding-right: 60px;
	height: 44px;
}

.fixed-header__wrapper .header__search-img {
	width: 135px;
	height: 35px;
	background: #304199;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	left: auto;
	right: 64px;
	top: 4px;
	transition: .3s;
}

.fixed-header__wrapper .header__search-img:hover {
	background: #2E3D8E;
}

.fixed-header__wrapper button:disabled .header__search-img {
	background: #A7A7A7;
}

.fixed-header__wrapper .header__search-input {
	width: 100%;
	padding: 0 130px 0 30px;
}

.fixed-header__wrapper .header__search.hidden {
	display: none;
}

.fixed-header__wrapper .header__icons-list {
	flex-shrink: 0;
}

.fixed-header__wrapper .header__icons-list .header__icons-link{
	margin-right: 24px;
}

.fixed-header__wrapper .header__icons-list .header__icons-image {
	fill: #333333;
}

.fixed-header__wrapper #horizontal-multilevel-menu {
	padding-top: 0;
	position: unset;
	margin-top: 30px;
	padding-right: 60px;
}

.fixed-header__wrapper .header__logo {
	height: 73px;
}

.fixed-header-search-icon {
	margin-right: 24px;
	cursor: pointer;
}

.fixed-header-search-icon img{
	width: 21px;
	height: 21px;
}

.fixed-header-search-icon img.hidden{
	display: none;
}

.fixed-header__wrapper #horizontal-multilevel-menu .header__menu-img{
	display: none;
}

@media screen and (min-width: 992px) {
	.fixed-header__wrapper #horizontal-multilevel-menu .sub-menu {
		max-height: calc(100vh - 86px);
    overflow: auto;
	}
}

@media screen and (max-width: 992px) {
	.fixed-header {
		display: none !important;
	}
}

/* .header .search-result {
	z-index: 999999 !important;
} */

.fancybox-slide--image .fancybox-content {
	z-index: 10 !important;
}

.card .slick-arrow {
	z-index: 1000 !important;
}

.card .slider__label {
	z-index: 999 !important;
}

.card .slider__favorite {
	z-index: 999;
}

/* .slider__item {
	z-index: 30 !important;
} */

.fancybox-stage {
	z-index: 10 !important;
}

.fancybox-slide {
	z-index: 10 !important;
}

.filters-sort {
	z-index: 10 !important;
}
